RubyGems Navigation menu

lsqpack 0.1.0

A wrapper gem of the ls-qpack library. It strongly influenced by pylsqpack. It has same api of pylsqpack.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.0 - March 19, 2023 (642 KB)

Propietarios:

Subida por:

Autores:

  • Yusuke Nakamura

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 522

Para esta versión 522

Licencia:

MIT

Versión de Ruby requerida: >= 2.6.0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: